» Ubuntu » Packages

Error

two or more packages specified (lsb-build-base3 quantal)